.bttt_logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#morebutton {
	width: 200px;
	border: 2px solid #333;
	color:#333;
	background-color: #e6e6e6;
	padding: 10px;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro; sans-serif;
	margin: 50px auto;
	transition: background-color, color 0.5s ease 0;
}

#morebutton:hover {
	color: #eee;
	background-color: #333;
}

header {
	position: relative;
	height: 70px;
	background: #fff;
	margin: 0;
}

h2 {
	font-weight: 500;
	letter-spacing: .05em;
	color: #333333;
	font-style:normal;
	font-family: source-sans-pro, sans-serif;
}

#stargazer {
	float: left;
	margin: 20px 0 0 50px;
}

nav {
	position: absolute;
	right: 50px;
	top: 20px;
	width: 33%;
}

ul {
	list-style-type: none;
}

li {
	display: inline-block;
	width: 30%;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
}

a {
	text-decoration:none;
	color: #333333;
}

a:hover {
	text-decoration:none;
	color: #C43C3E;
}

#content1 {
	clear: both;
}

.article1 {
	background: #fff;
	height: 100%;
	margin: 0 auto;
	padding: 40px 0 40px;
}

#header1 {
	width: 100%;
	float: left;
	margin: 0px 0px 30px 50px;
	color:#333333;
}

p {
	display: block;
	width: 80%;
	margin: 0px 0px 0px 50px;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #333333;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro; sans-serif;
}

#caption {
	float: right;
	width: 20%;
	text-align: right;
	margin: 480px 15px 0 0;
	padding: 0;
	color: #737373;
	font-size:.5em;
}

#caption2 {
	float: right;
	text-align: right;
	margin: 0 15px 15px 0;
	padding: 0;
	color: #737373;
	font-size:.5em;
	.btt_logo {
}
